database bdb
suffix		"dc=test_ldap"
directory	/var/lib/ldap/test
rootdn		"cn=manager,dc=test_ldap"
rootpw      "<%= ldap_test_password %>"
authz-regexp "gidNumber=0\\\+uidNumber=0,cn=peercred,cn=external,cn=auth"
	"cn=manager,dc=test_ldap"
# force ssl
security ssf=56
